﻿@{
	ViewData["Title"] = "Inicio - Agregar un usuario";
}

@model EditarViewModel
<div class="text-center">
	<h1 class="display-4">Inicio</h1>
	<br />
	<p>Crear un usuario nuevo</p>
</div>

<form method="post" action="@Url.Action("Guardar", "Home")">
	<div class="container">
		<div class="row form-group">
			<div class="col-md-4">
				<label>Nombre</label>
			</div>
			<div class="col-md-8">
				@Html.EditorFor(model => model.usuario.nombre, new { htmlAttributes = new { @class = "form-control", required = "required" } })
			</div>
		</div>
		<div class="row form-group">
			<div class="col-md-4">
				<label>Sexo</label>
			</div>
			<div class="col-md-8">
				@Html.DropDownListFor(m => m.usuario.sexo, new SelectList(Model.sexos, "Key", "Value"), new { @class = "form-control", required = "required" })
			</div>
		</div>
		<div class="row form-group">
			<div class="col-md-4">
				<label>Fecha de nacimiento</label>
			</div>
			<div class="col-md-8">
				@Html.TextBoxFor(model => model.usuario.fechaNacimiento, "{0:yyyy-MM-dd}", new { @class = "form-control", type = "date", required = "required" })
			</div>
		</div>
		<div class="row form-group">
			<div class="col-md-12">
				<input type="submit" value="Guardar" class="btn btn-primary" />
			</div>
		</div>
	</div>
</form>
	
